/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


	.goods .title{
		padding-left: 15px;
	}
	.products .top .item img, .goods .top .item img{
		height: 197px;
	}
	.products .bottom .item img, .goods .bottom .item img{
		height: 164px;
	}
	.products .bottom .item.tall img, .goods .bottom .item.tall img{
		height: 335px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	nav ul {
			display: none;
			width: 100%;
		}
		nav ul li {
			display: block;
			width: 100%;

		}
		nav ul li a, nav ul li span {
			width: 100%;
		}
	header .menu > li{
		padding-left: 5px;
	}
	header .menu > li{
		padding-bottom: 10px;
	}

	footer ul{
		text-align: left;
	}

	.goods .title{
		padding-left: 10px;
	}
	.products .top .item img, .goods .top .item img{
		height: 150px;
	}
	.products .bottom .item img, .goods .bottom .item img{
		height: 125px;
	}
	.products .bottom .item.tall img, .goods .bottom .item.tall img{
		height: 256px;
	}

	.places .filter input[type="text"], .places .filter select{
		width: 150px;
	}
	.places .filter button{
		margin-top: 30px;
		font-size: 14px;
		height: 30px;
		width: 150px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}


	.slider .slide div{
		margin: 0;
		font-size: 48px;
	}


	.goods .title{
		padding-left: 0;
	}
	.products .block, .goods .block{
		display: block;
	}
	.products .item img, .goods .item img{
		width: 100%;
		height: auto !important;
	}
	.products .item.tall, .goods .item.tall{
		text-align: left;
	}
	.products .item.tall h3, .goods .item.tall h3{
		text-align: right;
		padding-right: 30px;
	}
	.products .item.tall img, .goods .item.tall img{
		width: 50%;
	}




	.slider .down{
		left: calc(50% - 30px);
		width: 59px;
		background-size: contain;
		height: 24px;
	}
	.advantages .down{
		top: -23px;
		left: calc(50% - 30px);
		width: 59px;
		height: 24px;
		background-size: contain;
	}



	.about img{
		margin-bottom: 30px;
	}

	.places .filter{
		text-align: left;
	}
	.places .filter select{
		margin-left: 20px;
	}
	.places .filter label:nth-child(3) input{
		margin-left: 28px;
	}
	.places .filter label{
		display: block;
		text-align: left;
	}
	.places .filter button{
		margin: 0;
	}
	.places .results ul{
		margin-bottom: 30px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	header .account{
		font-size: 0;
	}

	.companies{
		padding: 20px 0;
	}

	.companies ul :first-child{
		float: none;
	}
	.companies ul li{
		text-align: left;
		padding: 7px;
		display: block;
	}


	.goods li{
		display: block;
		padding: 5px 0;
	}



	footer ul li{
		display: block;
		padding: 0;
	}
	footer .social li{
		display: inline-block;
		padding: 0;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
nav > ul {
		display: block !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}